/*
 *  Menu Page Style Sheet
 *  @author: Earl Kimley Rafallo
 *
 */

#menu {
    float: left;
    height: auto;
    width: 250;
}

#menu ul {
    display: flex;
    flex-direction: column;
    width: auto;
    margin: 0;
    padding: 0;
    background: #444;
}

#menu li {
    display: block;
    padding: 3%;
    border: 5px;
    list-style-type: none;
    border-bottom: 1px solid #555;
}

#menu li:last-child {
    border-bottom: none;
}

#menu a {
    font-size: x-large;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-decoration: none;
    color: #333333;
    margin: auto;
    color: #eee;
}

#menu a:hover {
    color: #187bcd;
}

a:active {
    color: #187bcd;
}